@charset "UTF-8";
/* CSS Document */




body {
	background:url(../img/fondo.jpg);
	border:0;
	margin:0;
	padding:0;
	}
	
	
.contenedor {
	width:90%;
	max-width:1200px;
	height:auto;
	margin:0 auto;
	margin-top:10px;
	}
	
	
.header {
	background: -webkit-linear-gradient(#930, #C00);
    background: -moz-linear-gradient(#930, #C00);
    background: -o-linear-gradient(#930, #C00);
    background: linear-gradient(#930, #C00);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	width: 100%;
	height:auto;
	float:left;
	}
	
	
.logo {
	width:20%;
	height:auto;
	float:left;
	}
	
.logo img {
	max-width:100%;
	height:auto;
	}
	
	
.info {
	width:60%;
	height:auto;
	float:left;
	}
	
	
.info img {
	max-width:100%;
	height:auto;
	}	
	
	
	
.datos {
	width:20%;
	height:auto;
	float:left;
	}
	
	
.datos img {
	max-width:100%;
	height:auto;
	}
	
	
	
.nav {
	background: -webkit-linear-gradient(#930, #C00);
    background: -moz-linear-gradient(#930, #C00);
    background: -o-linear-gradient(#930, #C00);
    background: linear-gradient(#930, #C00);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	border-radius:5px;
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
	}	
	
	
	
.contendido {
	width:100%;
	height:auto;
	float:left;
	margin-top:60px;
	}
	
	

.intro {
	width:50%;
	height:auto;
	float:left;
	margin-top:30px;
	margin-bottom:30px;
	}
	
	
.intro_2 {
	width:50%;
	height:auto;
	float:left;
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;
	}
	
	
.intro_2 img {
	max-width:60%;
	height:auto;
	}	
	
	
	
	
.banner {
	width:100%;
	height:auto;
	float:left;
	border-top:1px solid #999;
	}
	
	
.banner img {
	max-width:100%;
	height:auto;
	}
	
	
	
	
.footer {
	background:#999;
	border-top:1px solid #000;
	width:100%;
	height:auto;
	float:left;
	margin-top:30px;
	}
	
	
	
.menu_bajo {
	width:30%;
	height:auto;
	float:left;
	margin-left:30px;
	margin-top:30px;
	margin-bottom:20px;
	}	
	
	
	
	
.autor {
	background:#999;
	border-top:1px solid #000;
	width:100%;
	height:auto;
	text-align:center;
	float:left;
	margin-bottom:20px;
	font-size:12px;}
	
	

	
.texto_1 {
	font-size:14px;
	float:left;
	margin-left:20px;
	font-weight:bold;
	text-align: justify;
	}
	
	
.texto_2 {
	font-size:12px;
	float:left;
	margin-left:20px;
	font-weight:bold;
	text-align: justify;
	}	
	
	
	
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

.fade:hover {
      opacity: 0.75;
      }		
	
	
	
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}	





@media screen and (max-width:800px)	{
	
	
	

	
.header {
	margin-bottom:20px;
	}
	
	
.nav {
	background: transparent;
	}
	
	
	
.intro {
	width:100%;
	height:auto;

	}
	
	
.intro_2 {
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	}
	
	
	
.intro_2 img {
	max-width:0%;
	height:auto;
	}		
	
	
.marca {
	width:90%;
	height:auto;
	float:left;
	text-align:center;
	}
	
.marca img {
	max-width:40%;
	height:auto;
	}	
		
	
	
	
	
.articulo {
	background:#fff;
	width:40%;
	height:auto;
	float:left;
	margin-left:50px;
	text-align:center;
	border:1px solid #000;
	margin-top:20px;
	}	
	
	
.articulo img {
	max-width:80%;
	height:auto;
	}
	
	
.menu_bajo {
	width:30%;
	height:auto;
	float:left;
	margin-left:10px;
	margin-top:30px;
	margin-bottom:30px;
	}
	
	
.autor {
	margin-bottom:10px;
	font-size:12px;
	}		

	
	
	}	
	
	
		
	
	
	
@media screen and (max-width:400px)	{
	

	
.logo {
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	}
	
.logo img {
	max-width:100%;
	height:auto;
	}
	
	
.info {
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	}
	
	
.info img {
	max-width:100%;
	height:auto;
	}
	
	
.datos {
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	}
	
	
.datos img {
	max-width:100%;
	height:auto;
	}
		
	
	
	
.contenedor {
	width:100%;
	}
	
	
		
.contendido {
	width:100%;
	height:auto;
	float:left;
	margin-top:10px;
	}
	

.banner {
	background:#fff;
	width:100%;
	height:auto;
	float:left;
	border-top:1px solid #999;
	}
	
	
.intro {
	width:100%;
	height:auto;
	float:left;
	margin-bottom:5px;
	}	
	
	
.intro_2 {
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	margin-top:5px;
	}
	
	
.intro_2 img {
	max-width:0%;
	height:auto;
	}
	
	
.menu_bajo {
	width:90%;
	height:auto;
	float:left;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:10px;
	}
	
	
.texto_1 {
	font-size:12px;
	float:left;
	margin-left:10px;
	margin-right:10px;
	font-weight:bold;
	text-align: justify;
	}	
	
	
.texto_2 {
	font-size:10px;
	float:left;
	margin-left:10px;
	font-weight:bold;
	text-align: justify;
	}
	
.autor {
	margin-bottom:5px;
	font-size:8px;
	}	
	
	
	
	}
	
	
